body {font-family: century gothic,arial; text-transform: uppercase; margin-left:0; margin-right:0; margin-top:0; margin-bottom:0;}

a {text-decoration:underline; color:#000000; outline: none;}
a:hover {text-decoration:none; color:#000000;}
a:focus {outline: none;}

select.black {background-color: #000000; color: #FFFFFF; border-color: #000000; font-family: arial; font-size: 12px;}

.line {border-bottom: 1px solid #999999;}
.dotted {border-bottom: 1px dotted #999999;}


.content-box {border:1px solid #AFAFAF; border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px; -khtml-border-radius:15px;}

.shadow {
box-shadow: 3px 3px #999999;
-webkit-box-shadow: 3px 3px #999999;
-moz-box-shadow: 3px 3px #999999;
filter: progid:DXImageTransform.Microsoft.dropShadow(color=#999999, offX=3, offY=3, positive=true);
}

input {color: #222222; font-family: century gothic,arial; border: 1px solid #AFAFAF;}
textarea {color: #222222; font-family: century gothic,arial; border: 1px solid #AFAFAF;}
select.grey {background-color: #554444; color: #FFFFFF; font-family: century gothic,arial;}

